mobileactivation_activate
mobileactivation_activate_with_session
mobileactivation_client_free
mobileactivation_client_new
mobileactivation_client_start_service
mobileactivation_client_t
mobileactivation_create_activation_info
mobileactivation_create_activation_info_with_session
mobileactivation_create_activation_session_info
mobileactivation_deactivate
mobileactivation_error_t
mobileactivation_get_activation_state
MOBILEACTIVATION_SERVICE_NAME

## mobileactivation_deactivate()

LIBIMOBILEDEVICE_API mobileactivation_error_t mobileactivation_deactivate | ( | mobileactivation_client_t | client | ) |

Deactivates the device.

Parameters

  client | The mobileactivation client